.window.small.boards {
	padding: 15px;
}/*////////////////*/
/*// MOBILE CSS //*/
/*////////////////*/

 /* Customize container */
 @media (min-width: 768px) {
   .container {
     max-width: 730px;
   }
 }

 /* Responsive: Portrait tablets and up */
 @media screen and (min-width: 768px) {

   /* Remove the bottom border on the jumbotron for visual effect */
   .jumbotron {
     border-bottom: 0;
   }
 }

/* Small screens */
@media (max-width: 768px) {

	h1.board-h1 {
    font-size: 50px;
  }

  .container-sm {
    padding: 0;
    margin: 0;
  }

  .col-wide {
		padding-left: 8px;
		padding-right: 8px;
	}

	.user-rx {
		font-size: 8px;
	}

	.wodresults {
		font-size: 22px;
	}

	.rx{
		font-size: 8px;
	}

	.containeruser .inner .content .containeruserinfo .inner2 .content .contentvalue .lift .rx {
	 font-size: 8px !important;
 	}

	.projectBox .containeruser .inner .content .containeruserinfo img {
		margin-left: 0px;
	}

	.projectBox, .footer, .footer .inner {
		width: 100% !important;
	}

  .footer {
    height:60px;
  }

  .footer .containerfooter {
    width:96%;
    margin:0 auto;
    margin-top:5px;
  }

	.pane {
		width: 100%;
    padding: 0 5px 0 5px;
	}

	.containerprogram .inner .content .programname{
		font-size: 32px;
		text-align: center;
		color: white;
		font-weight: bold;
	}

	input[type=text], input[type=password], input[type=datetime-local], input[type=file], textarea {
		width: 100%;
		margin-left: 0;
	}
	.footer .inner ul {
		width: 100%;
	}
	.userBox {
		width: 100% !important;
	}
	#navBar-container {
		min-width: 100% !important;
		width: 100% !important;
	}

	h1, form {
		width: 100%;
	}

	form.login[enctype] {
		margin: 0 !important;
	}
	.containerprogram.team-knockout {
		background-size: contain;
		background-repeat: no-repeat;
		width: 100%;
		height: 0;
		padding-top: 30%;
	}
	.containerprogram.team-knockout .inner {
		margin-top: -42%;
		font-size: 14px !important;
	}
	.containerprogram.team-knockout .inner a {
		font-size: 0.8em;
	}

	.containeruser .inner .content .containeruserinfo .inner2 .content .contentvalue .score {
		padding-left: 30px;
	}

  .projectBox .containeruser .inner .content .containeruserinfo .inner2 .content .contentvalue {
		width: 60%;
	}
	.userDataBox .usercontainerentries .score .wodvalue {
		font-size: 28px !important;
	}

  .containerentries .inner .content .userimage img{
		width: 60px;
		height: 60px;
		margin-top: 5px;
	}
	.containerentries .inner .content .contentvalue .lift .wodvalue {
		font-size: 28px !important;
	}

	.containerentries .inner .content .contentvalue .contentvalueinner {
		padding-top: 1px;
	}

	.containerentries img {
		margin-left: 0 !important;
	}

	.comment-textarea {
    width: 75%;
  }
	.input-time input[type=text] {
		width: 40%;
	}

	.forminputrow h3{
		font-size: 18px;
		font-weight: 900;
		display: inline;
	}

	.result-time {
		font-size: 30px;
	}

	.news h1{
		color:#D65D39;
		font-weight:900;
		font-size:40px;
		text-align: center;
		text-shadow: 0 1px rgba(0, 0, 0, .3);
		line-height: 1;
	}

	.news h2{
		color:#D65D39;
		font-size:24px;
		text-shadow: 0 1px rgba(0, 0, 0, .3);
	}

	.news h3{
		color:#909090;
		font-size:24px;
		text-align: center;
		text-shadow: 0 1px rgba(0, 0, 0, .3);
	}
} /*  END MEDIA SCREEN SIZE XS	*/


@media(max-width:544px){
	.post-new{
		font-size: 20px;
	}
}
/*  END POST NEW WORKOUT PAGE  */

/*  UPDATE-WORKOUT PAGE  */
@media(max-width:544px){
	.workout-title{
		font-size: 40px;
	}
	.workout-update{
		font-size: 20px;
	}
}
/*  END UPDATE-WORKOUT PAGE  */

@media only screen and (min-width:768px) {
	.intro-header .site-heading,.intro-header .post-heading,.intro-header .page-heading {
		padding:25px 0;
	}
}

.intro-header .site-heading,.intro-header .page-heading {
	text-align:center;
}

.intro-header .site-heading h1,.intro-header .page-heading h1 {
	margin-top:0;
	font-size:50px;
}

.intro-header .site-heading .subheading,.intro-header .page-heading .subheading {
	font-size:24px;
	line-height:1.1;
	display:block;
	font-family:'Open Sans','Helvetica Neue',Helvetica,Arial,sans-serif;
	font-weight:300;
	margin:10px 0 0;
}

@media only screen and (min-width:768px) {
	.intro-header .site-heading h1,.intro-header .page-heading h1{font-size:80px;
	}
}

.intro-header .post-heading h1 {
	font-size:35px;
}

.intro-header .post-heading .subheading,.intro-header .post-heading .meta {
	line-height:1.1;display:block;
}

.intro-header .post-heading .subheading {
	font-family:'Open Sans','Helvetica Neue',Helvetica,Arial,sans-serif;
	font-size:24px;
	margin:10px 0 30px;
	font-weight:600;
}

.intro-header .post-heading .meta {
	font-family:Lora,'Times New Roman',serif;
	font-style:italic;
	font-weight:300;
	font-size:20px;
}

.intro-header .post-heading .meta a {
	color:#fff;
}

@media only screen and (min-width:768px) {
	.intro-header .post-heading h1 {
		font-size:55px;
	}

	.intro-header .post-heading .subheading {
		font-size:30px;
	}
}

@media (max-width:766px){
	.brakkenrow{
		width:250px;
		margin:auto;}

	#heading-coach{
		display: inline;}

	.intro-header .header-info .header-info-athletes {
		padding-top: 0px;
	}
}
/*  END BOARD HEARDER  */

/*/////////////////*/
/*    USER PAGE    */
/*/////////////////*/

/*  SM SCREENS  */
@media(max-width:768px){

  .user-wod-time{
    font-size:40px;
  }
  .user-wodvalue{
    float:left ;
    padding-left:50px;
  }

  .user-liftcomment{
    font-size: 16px;
  }

}

/*  XS SCREENS  */
@media(max-width:544px){
  .userimage-results img {
    width: 70px;
    height: 70px;
    margin-top:5px;
  }
	.user-workouttitle{
		line-height: 1em;
	}
  .user-wodvalue{
    padding-left:0px !important;
    float:right !important;
  }

  .user-wod-time{
  font-size: 29px !important;
  }

  .user-liftcomment{
    font-size:14px !important;
  }

	.button-result {
		width: 79%;
		height: 100%;
		padding: 8px 12px 6px 12px;
	}

  .no-result.button-multi {
  	margin:5px auto;
  }

	#future_button {
		font-size:12px;
		width:40% !important;
	}

}
/*///////////////////*/
/*   END USER PAGE   */
/*///////////////////*/


/*///////////////////*/
/*// PERFECTED CSS //*/
/*///////////////////*/

/* Large screens */
@media (max-width: 1200px) {

  .banner.login-page {
    height: 300px;
  }
}

/* Small screens */
@media (max-width: 768px) {

  hr {
  		margin: 10px 0;
  }

	.col-1000 {
		width: 100%;
	}

	.col-750 {
		width: 100%;
	}

	.col-600 {
		width: 100%;
	}

  .col-500 {
    width: 80%;
  }

	.col-pad-10 {
		padding: 0 10px;
	}

  .col-600.mobile {
    width: 70%;
    margin: auto;
  }

  .col-50-percent-100 {
  	width: 100%;
  }

  .banner.login-page {
    height: 260px;
  }

	.banner-board {
		margin-top:25px;
	}

	.banner.board {
		padding:40px 0;
	}

	.banner.recovery {
		padding:15px 0 7.5px 0;
	}

	.banner-user {
		margin-top:50px;
	}

	.window {
		padding:20px 12px 12px 12px;
	}

	.window-sign-up{
		margin: 0;
	}

  .window.previewer {
  	min-height: 150px;
  }

  .window.small {
  	padding:10px 15px 7.5px 15px;
  }

  .window.small.boards {
  	margin:25px 0 0 0;
  }

  .window.small.boards {
    font-size:100%;
  }

	.window.present-day {
		margin-top:0;
	}
  .result-row {
  	padding:0 5px;
  }

  .team-results {
  	padding: 5px 10px 5px 10px;
  }

  .team-results-first {
  	width:45%;
  }

  .team-results-stacked {
    padding-top:5px;
    width:55%;
  }

	.team-results .font-med {
		font-size: 16px;
	}

	.team-results .font-tny {
		font-size: 12px;
	}

  .result-row .user-info {
  	width:65%;
  }

  .result-row .user-info-main {
  	width:70%;
  	padding-top:3px;
  }

  .result-row .user-note {
  	font-weight:100;
  	padding-top:3px;
  }

	.simple .user-note {
		width:80%;
	}

  .result-row .user-score {
  	width:35%;
  	/*height:80px;*/
  	padding-top:3px;
  }

	.result {
		padding:5px 0;
	}

	.result-main.all-results .user-note {
		padding-top:5px;
	}

	.result-sub {
		margin-top:10px;
	}

	.result-sub h4 {
		margin-bottom:5px;
		margin-right:5px;
		font-size: 18px;
		letter-spacing:-0.0625em;
	}

  .user-page .user-note {
    width:77.5%;
  }

	.benchmark {
		padding-right:25px;
	}

  .restore-pad {
    padding:20px 12px 0 12px;
  }

	.restore-pad-register {
		padding:15px 15px 15px 15px;
	}

	.spacer{
		padding:0;
	}

	.p-big {
		padding-top: 20px;
		padding-bottom: 10px;
	}

	.pad-min {
		padding: 5px;
	}

	.pad-top-bot-lrg {
		padding-top: 20px;
		padding-bottom: 20px;
	}

	.pad-top-bot-med {
		padding-top: 10px;
		padding-bottom: 10px;
	}

	.pad-top-bot-sml {
		padding-top: 5px;
		padding-bottom: 5px;
	}

	.pad-left-med {
		padding-left: 10px;
	}

	.pad-left-sml {
		padding-left: 5px;
	}

	.board-title {
		padding-top:15px;
	}

	.workout-header {
		height:80px;
	}

  .board-header {
  	height: 80px;
		margin-top:50px;
		margin-bottom:15px;
  }

	.user-header {
		position:relative;
		top:-30px;
	}

	.user-header .user-result .padding {
		padding-left:0;
	}

	.banner-user .pic-150 img {
		height: 60px;
		width: 60px;
		border-radius: 30px;
		margin-right: 5px;
	}

	.pic-100 img {
		height: 75px;
		width: 75px;
		border-radius: 37.5px;
	}

  .pic-80 img {
  	height: 60px;
  	width: 60px;
  	border-radius: 30px;
  }

	.user-page .pic-80 img {
		height: 50px;
		width: 50px;
		border-radius: 30px;
	}

  .result-row .pic-80 img {
    height: 50px;
    width: 50px;
    border-radius: 25px;
  }

  .user-page .pic-150 img {
    height: 70px;
    width: 70px;
    border-radius: 35px;
  }

	.user-page .user-info {
		padding-top:0;
	}

  .pic-80>.stacked {
    margin-left:-30px;
  }

  .pic-65 img {
  	height: 50px;
  	width: 50px;
  	border-radius: 25px;
  	margin-right:5px;
  }

  .pic-50 img {
  	height: 40px;
  	width: 40px;
  	border-radius: 20px;
  }

  .pic-50>.stacked {
  	margin-left:-20px;
  }

  .pic-focus {
    margin-left:5px;
    margin-right:7px;
  }

	.font-spr-jmb {
		font-size:60px;
		font-weight: bold;
    letter-spacing: -0.0625em;
	}

	.font-jmb {
		font-size: 40px;
		font-weight: bold;
    letter-spacing: -0.0625em;
	}

	.font-lrg {
		font-size: 32px;
		font-weight: bold;
    letter-spacing: -0.0625em;
	}

	.user-page .font-lrg {
		font-size: 24px;
		font-weight: bold;
		letter-spacing: -0.0625em;
	}

	.user-mobile .font-lrg {
		font-size: 20px;
		font-weight: bold;
		letter-spacing: -0.0625em;
	}

	.font-med {
		font-size: 20px;
		font-weight: bold;
    letter-spacing: -0.0625em;
	}

	.user-page .font-med {
		font-size: 18px;
		font-weight: bold;
		letter-spacing: -0.0725em;
	}

	.font-sml {
		font-size: 16px;
		font-weight: normal;
    letter-spacing: normal;
	}

	.user-page .font-sml {
		font-size: 16px;
		font-weight: bold;
		letter-spacing: normal;
		letter-spacing: -0.0725em;
	}

	.font-tny {
		font-size: 14px;
		font-weight: normal;
    letter-spacing: normal;
	}

	.user-page .font-tny {
		font-size: 12px;
		font-weight: bold;
		letter-spacing: -0.0725em;
	}

	.user-mobile .font-tny {
		font-size: 14px;
		font-weight: bold;
	}

	.user-note.font-tny {
		font-weight:100;
	}

	.unit.font-tny {
		font-weight: bold;
	}

	.rec-day-type {
		height: 55px;
		width: 4px;
	}

  .rec-spacer {
  	margin-right:2px;
  }

	.icon-sml {
		height: 15px;
	}

	.icon-location-race {
		width:22.5%;
		padding-left:0;
		padding-top:0;
	}

	.icon-social {
		margin-left:10px;
	}

	.icon-location-race img {
		height:40px;
	}

  .mobile-menu {
    float:none;
    padding-left: 10px;
  }

  .hide-mobile {
    display: none;
  }

#future_button {
	font-size:12px;
	width:40% !important;
}

}

/*///////////////////////*/
/*// END PERFECTED CSS //*/
/*///////////////////////*/